## aterm 1.0.1dummy1

=== debian/changelog ===
aterm (1.0.1dummy1) unstable; urgency=medium

  * New sort-of maintainer.  (Closes: #476707).
  * Replace the package with a symlink to rxvt-unicode-256color, for UTF-8
    support (closes: #216302) and schtuff, aterm changes have been long
    since merged.  This fixes all reported bugs (closes: #818568, #476145,
    #461232, #479783, #626988), -/+trsb properly fails (closes: #394474).

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 17 Dec 2016 09:00:21 +0100
