=== debian/control ===
Source: aterm
Section: oldlibs
Priority: extra
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8

Package: aterm
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, rxvt-unicode-256color
Conflicts: aterm-ml (<< 1.0.1dummy)
Description: transitional dummy package for rxvt-unicode-256color
 Aterm was a fork of rxvt; its changes have long since been merged into
 rxvt-unicode.  This is a dummy transitional package; once you've migrated
 your session startup to not call /usr/bin/aterm anymore, it can be safely
 removed.

Package: aterm-ml
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, aterm (>= 1.0.1dummy), rxvt-unicode-256color
Description: transitional dummy package for rxvt-unicode-256color
 Aterm was a fork of rxvt; its changes have long since been merged into
 rxvt-unicode.  This is a dummy transitional package; once you've migrated
 your session startup to not call /usr/bin/?aterm anymore, it can be safely
 removed.
